Risikostufe 3

Titel:QEMU: Schwachstellen ermöglichen Denial of ServiceDatum:14.11.2019Software:Open Source QEMU, Debian Linux, Oracle Linux, SUSE Linux, Red Hat Enterprise Linux, Open Source CentOS, Ubuntu LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-12155, CVE-2019-12247Bezug: Ubuntu Security Notice USN-4191-1 vom 2019-11-14

Beschreibung

QEMU ist eine freie Virtualisierungssoftware, die die gesamte Hardware eines Computers emuliert.

Ein lokaler Angreifer kann mehrere Schwachstellen in QEMU ausnutzen, um einen Denial of Service Angriff durchzuführen.